.carousel-control-next,
.carousel-control-prev /*, .carousel-indicators */ {
    filter: invert(100%);
}
.text-left{
    text-align: left;
}
.m-t-2{
    margin-top: 20px;
}
.h1-bg{
    padding: 10px 20px;
    background: #4BADC5;
    opacity: 0.8;
}
.img-animation{
	-webkit-transition: 0.6s;
    transition: 0.6s;
}
.img-animation:hover{
	 -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
	-webkit-transition: 0.6s;
    transition: 0.6s;
}
.prelative{
    position: relative;
}
p.bodycontent{
    font-size: 16px;
    color: #1a1a1a;
    font-weight: 400;
    line-height: 28px;
}
p.bodycontent.whiteT{
    color: #fff;
}
.home-bn{
    padding: 100px 0 0;
}
.banner-content{
    /* height: 100vh; */
    display: inline-block;
}
.curs-banner-one{
    position: relative;
    z-index: 0;
    display: block;
}
.curs-banner-one::after{
    content: "";
    width: 750px;
    height: 648px;
    position: absolute;
    /* top:157px; */
    top: 112px;
    background: url(../images/banner/curs-1.svg);
    z-index: 0;
}
.tagline-info{
    padding: 255px 0 0 0;
    display: block;
    z-index: 10;
    position: relative;
}
.yello-bg-title{
    width: 642px;
    height: 106px;
    display: block;
    z-index: 10;
}
.campign-block{
    position: relative;
    margin: 50px 30px 30px;
    text-align: left;
    padding-left: 100px;
}
.campign-block h2{
    color: #fff;
    font-size: 45px;
    font-weight: 600;
}
.campign-block p{
    color: #fff;
    width: 400px;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    position: relative;
}
.banner-I{
    position: relative;
    width: 1125px;
    height: 762px;
    background-position: center center;
    background-origin: content-box;
    background-size: contain;
}
.banner-youngster-img{
    position: absolute;
    left: -125px;
    padding-right: 0;
    width: 880px;
    z-index: 10;
    bottom: 0;
}
h2.block-title-txt{
    font-size: 46px;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}
h2.block-title-txt::after{
    content: "";
    z-index: -1;
    width: 185px;
    height: 32px;
    position: absolute;
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    right: 472px;
    top: 20px;
    animation: updown 2s ease infinite;
}
h2.page-title-text.about::after{
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    right: 472px;
    top: 20px;
    animation: updown 2s ease infinite;
}
h2.block-title-txt.sign::after{
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    right:657px;
    top: 20px;
    animation: updown 2s ease infinite;
}
h2.page-title-text.sexual::after{
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left:410px;
    top: 20px;
    animation: updown 2s ease infinite;
}
h2.page-title-text.research::after{
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left:390px;
    top: 20px;
    animation: updown 2s ease infinite;
}
h2.block-title-txt.stander::after{
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left:370px;
    top: 20px;
    animation: updown 2s ease infinite;
}
h2.block-title-txt.jtc::after{
    right: 698px;
    top: 20px;
    animation: updown 2s ease infinite;
}
.step-img{
    position: relative;
    border-radius: 4px;
}
p.stepbodytxt{
    font-size: 16px;
    color: #1a1a1a;
    font-weight: 400;
    line-height: 28px;
}
.animated-curs{
    position: relative;
}
.animated-curs.inx{
    z-index: 0;
}
.bg{
    background: #3DADCA;
}
.v-curs i:nth-child(1){
    background: url(../images/hero/graphic-curs-1.svg) no-repeat;
    width: 111px;
    height: 112px;
    position: absolute;
    top: 1px;
    left:-45px;
    z-index: -1;display: block;
}
.v-curs i:nth-child(2){
    background: url(../images/hero/graphic-curs-2.svg) no-repeat;
    width: 111px;
    height: 112px;
    position: absolute;
    top: -45px;
    left:0px;
    z-index: -1;display: block;
}
.v-curs-1 i:nth-child(1){
    background: url(../images/hero/graphic-curs-3.svg) no-repeat;
    width: 111px;
    height: 112px;
    position: absolute;
    top: 1px;
    left:-45px;
    z-index: -1;display: block;
}
.v-curs i:nth-child(1){
    transform: rotate(-10deg);
    animation: orbit 9s infinite ease-in-out;
    z-index: -1;
}
.v-curs i:nth-child(2){
    transform: rotate(30deg);
    animation: orbit1 9s infinite ease-in-out;
    z-index: -2;
}
.v-curs-1 i:nth-child(2){
    transform: rotate(30deg);
    animation: orbit1 9s infinite ease-in-out;
    z-index: -2;
}
.title-bg{
    color: #389CB4;
}
.text-bg{
    color: #fff;
}
.page-title-text{
    font-size: 46px;
    font-size: 46px;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    text-align: center;
    z-index: 1;
}
.page-title-text::after{
    content: "";
    z-index: -1;
    width: 185px;
    height: 32px;
    position: absolute;
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left: 555px;
    top: 20px;
    animation: updown 2s ease infinite;
}
.page-title-text-W{
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    z-index: 1;
}
.page-title-text-W::after{
    content: "";
    z-index: -1;
    width: 185px;
    height: 32px;
    position: absolute;
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left: -17px;
    top: 14px;
    animation: updown 2s ease infinite;
}
.bystander{
    font-size: 36px;
    color: #389CB4;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    z-index: 1;
}
.bystander::after{
    content: "";
    z-index: -1;
    width: 185px;
    height: 32px;
    position: absolute;
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left: -17px;
    top: 14px;
    animation: updown 2s ease infinite;
}
.bystander.georgiat{
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    z-index: 1;
}
.bystander.georgiat::after{
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left:145px;
    top: 14px;
}



.pledge{
    font-size: 36px;
    color: #389CB4;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    z-index: 1;
}
.pledge::after{
    content: "";
    z-index: -1;
    width: 185px;
    height: 32px;
    position: absolute;
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left: -17px;
    top: 14px;
    animation: updown 2s ease infinite;
}
.pledge.sign{
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 20px;
    position: relative;
    z-index: 1;
}
.pledge.sign::after{
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    left:145px;
    top: 14px;
}
.about-Card{
    background-color: #fff;
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 3px 30px 0 rgba(112,112,112,0.50);
    min-height: 340px;
}
.about-Card h4{
    font-size: 22px;
    color: #1a1a1a;
    font-weight: 600;
    margin-bottom: 15px;
    line-height: 1.4;
}
.about-Card p{
    font-size: 16px;
    color: #555;
    font-weight: 400;
    line-height: 28px;
}
.about-Card.noHeight{
    min-height: auto;
}
.section-Mar-tp-40{
    margin-top: 40px;
}
.section-Mar-tp{
    margin-top: 65px;
}
.section-Mar-tp-100{
    margin-top: 100px;
}
.page-title-section{
    position: relative;
}
.page-title-section h2{
    font-size: 46px;
    color: #389CB4;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}
.page-title-section h2::after{
    content: "";
    z-index: -1;
    width: 185px;
    height: 32px;
    position: absolute;
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    right: 695px;
    top: 20px;
}
.download-section h4{
    font-size: 22px;
    color: #1a1a1a;
    font-weight: 600;
    margin: 15px 0;
}
.download-section p{
    font-size: 16px;
    color: #555;
    font-weight: 400;
    line-height: 28px;
}
.download-bg{
    background-color: #E5FAFF;
    padding: 35px 55px;
    box-sizing: border-box;
    margin-top: 25px;
    border-radius: 5px;
}
.download-button{
    background-color: #389CB4;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    border-radius: 5px;
    padding: 15px 25px;
    text-align: center;
    border: none;
    outline: none;
    width: 100%;
    margin: 0 0 20px;
}
.download-button:hover{
    background-color: #1a1a1a;
}
.download-button-outline{
    background-color: transparent;
    border:1.5px solid #389CB4;
    font-size: 22px;
    font-weight: 600;
    color: #1a1a1a;
    border-radius: 5px;
    padding: 15px 25px;
    text-align: center;
    outline: none;
    width: 100%;
}
.download-button.dlone{
    width: auto;
}
.whiteT{
    color: #fff;
}
h4.Thanktxt{
    font-size: 32px;
    text-transform: uppercase;
    color: #389CB4;
    font-family: Poppins-SemiBold;
    letter-spacing: -0.77px;
}
h4.Thanktxt::after{
    content: "";
    z-index: -1;
    width: 185px;
    height: 32px;
    position: absolute;
    background: url(../images/hero/paint-yellow-txt-bg.png) no-repeat;
    right: 690px;
    top: 9px;
    animation: updown 2s ease infinite;
}
.tabs-cards{
    width: 100%;
    background: #fff;
    border-radius: 3px;
    padding: 30px;
    box-sizing: border-box;
    float: left;
}
h5.tabs-title{
    font-size: 28px;
    color: #1a1a1a;
    font-weight: 500;
    margin: 0 0 20px 0;
}
.sign-anti-bg{
    background-color: #D0F6FF;
    padding: 35px;
    box-sizing: border-box;
    margin-top: 65px;
    border-radius: 5px;
    position: relative;
}
h1.signTitle{
    font-size: 46px;
    font-weight: 600;
    color: #389CB4;
    margin-bottom: 10px;
}
h6.verbal-txt{
    font-size: 28px;
    font-weight: 600;
    color: #389CB4;
    margin-bottom: 10px;
}
.campaignlist{
    width: 100%;
    margin-top: 15px;
}
.campaignlist ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.campaignlist li{
    display: inline-flex;
    margin: 10px 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #000;
}
.campaignlist li.inblock{
    display: block;
}
.campaignlist li i{
    line-height: 28px;
    margin-right: 10px;
    font-weight: 600;
}
.resourcelink{
    width: 100%;
}
.resourcelink ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.resourcelink li{
    margin: 10px 0;
    padding: 0;
    list-style: none;
}
.resourcelink li a{
    font-size: 16px;
    font-weight: 500;
    color: #389CB4;
    padding-left: 10px;
    text-decoration: none;
    line-height: 26px;
    vertical-align: super;
    -webkit-transition: 0.9s;
    transition: 0.9s;
}
.resourcelink li a:hover{
    color: #FD943A;
    text-decoration: underline;
    -webkit-transition: 0.9s;
    transition: 0.9s;
}
.resourcelink li i{
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    color: #389CB4;
}
.georgia-Card{
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    width: 100%;
    box-shadow: 0 3px 30px 0 rgba(234,227,227,0.50);
}
.conter-box{
    max-width: 144px;
    line-height: 100px;
    font-weight: 600;
    background-color: #c5e2ea;
    text-align: center;
    border-radius: 3px;
    font-size: 36px;
    color: #000;
}
.count{
    line-height: 100px;
    font-weight: 600;
}
.students-img{
    position: absolute;
    top: -71px;
    right: -58px;
    width: 400px;
}

#faq .btn-header-link.collapsed i .fa .fa-chevron-right{
    transform: rotate(45deg);
}
.shadow-none{
    box-shadow: none !important;
}
.p-r-15{
    padding-right: 15px !important;
}
@keyframes updown {
    0% {
      transform: translateY(-10%);
    }
  
    50% {
      transform: translateY(20%);
    }
  
    100% {
      transform: translateY(-10%);
    }
  }
/* Custom Tabs CSS */
.nav-pills .nav-link{
    background: #fff;
    color: #1a1a1a;
    margin: 0 0 10px;
    border-radius: 3px;
    text-align: left;
    padding: 16px;
    font-size: 16px;
    font-weight: 500;
}
.nav-pills .nav-link.active{
    color: #fff !important;
    background-color: #FD943A;
}
#faqhead1 .collapsed i{
    transform: rotate(-90deg);
}
.nav-pills .nav-link::after{
    width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-left: 30px solid #FD943A;
	border-bottom: 20px solid transparent;
}
.navbar-nav .nav-item .ud-submenu .ud-submenu-link.plc-10{
    padding-left:20px;
}
.dropdown-item.no-focus:focus{
    background-color: transparent;
}
.dropdown-item:focus, .dropdown-item:hover{
    background-color: transparent;
}
.navbar-nav .nav-item .ud-submenu .ud-submenu-link{
    padding: 15px 0;
}
.copyright{
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}


/* Media query css start here */
@media only screen and (min-width: 1200px){
    .pledge{
        font-size: 35px;
    }
    .pledge.sign::after{
        left: 480px;
    }
}


@media (max-width: 1280px){
    h2.block-title-txt{
        font-size: 44px;
    }
    h2.block-title-txt::after{
        right: 374px;
    }
    .page-title-text::after{
        left: 473px;
    }
    h2.block-title-txt.jtc::after{
        left: 335px;
    }
    h2.block-title-txt.sign::after{
        right: 562px;
    }
    h1.signTitle{
        font-size: 41px;
    }
    h2.page-title-text.sexual::after{
        left: 320px;
    }
    p.bodycontent.asb{
        width: 680px;
    }
    .students-img{
        top: -25px;
    }
    h2.block-title-txt.stander::after{
        left:295px;
    }
    .bystander{
        font-size: 35px;
    }
    .pledge{
        font-size: 35px;
    }
    h2.page-title-text.research::after{
        left:305px;
    }
    .bystander.georgiat::after{
        left: 71px;
    }
    .pledge.sign::after{
        left: 410px;
    }
    h4.Thanktxt::after{
        left: -16px;
    }
    .banner-I{
        width: 100%;
        height: 100%;
    }
    .banner-youngster-img{
        top: -30px;
        right: -26px;
    }
    .tagline-info{
        padding: 135px 0 0 0;
    }
    .curs-banner-one::after{
        top: 8px;
        height: 437px;
    }
    .vector i:nth-child(1){
        display: none;
    }
    .vector i:nth-child(2){
        display: none;
    }
    .yello-bg-title{
        width: 582px;
    }
    .campign-block{
        padding-left: 90px;
        margin: 40px 30px 30px;
    }
}

@media (max-width: 1024px) {
    .yello-bg-title{
        width: 100%;
    }
    .tagline-info{
        padding: 95px 0 0 0;
    }
    .campign-block{
        margin: 20px 0;
        padding-left: 40px;
    }
    .vector i:nth-child(1){
        width: 100%;
        height: 100%;
        top: 20px;
    }
    .vector-1 i:nth-child(2){
        width: 100%;
        height: 100%;
        top: 40px;
    }
    .curs-banner-one::after{
        height: 348px;
        /* top:157px; */
        top: 27px;
    }
    h2.block-title-txt{
        font-size: 37px;
    }
    h2.block-title-txt::after{
        left: -15px;
        top: 10px;
    }
    h2.page-title-text.about::after{
        left: 260px;
        top: 20px;
    }
    .page-title-text::after{
        left: 405px;
    }
    .download-button{
        font-size: 20px;
    }
    .download-button-outline{
        font-size: 19px;
    }
    .nav-pills .nav-link{
        font-size: 14px;
    }
    h1.signTitle{
        font-size: 30px;
    }
    .students-img{
        top: -16px;
        width: 362px;
    }
    h2.page-title-text.sexual::after{
        left:230px ;
    }
    h2.block-title-txt.stander::after{
        left:120px ;
    }
    .bystander{
        font-size: 29px;
    }
    .bystander.georgiat{
        font-size: 34px;
    }
    .bystander.georgiat::after{
        left: 17px;
    }


    .pledge{
        font-size: 29px;
    }
    .pledge.sign{
        font-size: 34px;
    }
    .pledge.sign::after{
        left: 205px;
    }
    h4.Thanktxt::after{
        left: -20px;
        top: 8px;
    }
    h2.page-title-text.research::after{
        left: 90px;
    }
    h2.block-title-txt.sign::after{
        left:301px;
    }
    h2.block-title-txt.jtc::after{
        left: 150px;
    }
    .banner-I{
        width: 100%;
        height:100%;
        background-position: center center;
        background-origin: content-box;
        background-size: contain;
    }
    .banner-youngster-img{
        top: 50px;
        left: -5px;
        padding-right: 0;
        z-index: 10;
    }
}

@media (max-width:800px) {
    .curs-banner-one::after{
        height: 348px;
        /* top:157px; */
        top: -73px;
    }
    .tagline-info{
        padding: 0;
    }
    .banner-youngster-img{
        top: -53px;
    }
    .yello-bg-title{
        height: 100%;
    }
    .campign-block{
        margin: 0;
        width: 318px;
    }
    .campign-block h2{
        font-size: 39px;
    }
    .campign-block p{
        font-size: 17px;
    }
    h2.block-title-txt::after{
        left: -15px;
    }
    h2.block-title-txt.jtc::after{
        left: 150px;
    }
    h2.page-title-text.about::after{
        left: 262px;
    }
    .conter-box{
        font-size: 26px;
    }
    h1.signTitle{
        font-size: 28px;
    }
    p.bodycontent.asb{
        width: 300px;
    }
    .students-img {
        top: 52px;
        width: 392px;
    }
    h2.block-title-txt.sign::after {
        left: 192px;
    }
    h2.page-title-text.sexual::after {
        left: 115px;
    }
    .section-Mar-tp-100{
        margin-top: 60px;
    }
    h2.block-title-txt.stander::after {
        left: 120px;
    }
    h2.page-title-text.research::after {
        left: 90px;
    }
    .bystander.georgiat::after {
        left: 15px;
    }
    .pledge.sign::after {
        left: 205px;
    }
}

@media (max-width: 768px) {
    .step-img{
        text-align: center;
    }
    .curs-banner-one::after{
        height: 348px;
        /* top:157px; */
        top: -86px;
    }
    .tagline-info{
        padding: 35px 0 0 0;
    }
    .banner-youngster-img{
        top: 9px;
    }
    .yello-bg-title{
        height: 100%;
    }
    .campign-block{
        margin: 0;
        width: 317px;
    }
    .campign-block h2{
        font-size: 36px;
    }
    .campign-block p{
        font-size: 17px;
    }
    h2.block-title-txt::after{
        left: -15px;
    }
    h2.page-title-text.about::after{
        left: 262px;
    }
    .conter-box{
        font-size: 26px;
    }
    h1.signTitle{
        font-size: 28px;
    }
    p.bodycontent.asb{
        width: 300px;
    }
    .students-img {
        top: 52px;
        width: 392px;
    }
    h2.block-title-txt.sign::after {
        left: 192px;
    }
    h2.page-title-text.sexual::after {
        left: 115px;
    }
    .section-Mar-tp-100{
        margin-top: 80px;
    }
    h2.block-title-txt.stander::after {
        left: 120px;
    }
    h2.page-title-text.research::after {
        left: 90px;
    }
    .bystander.georgiat::after {
        left: 15px;
    }
    .pledge.sign::after {
        left: 205px;
    }
    .page-title-text-W{
        font-size: 35px;
    }
    .v-curs i:nth-child(1){
        left: 25px;
    }
    .v-curs i:nth-child(2){
        left: 90px;
    }
}

@media (max-width: 767px) {
    .banner-I{
        width: 100%;
        height:100%;
        background-position: center center;
        background-origin: content-box;
        background-size: contain;
    }
    .banner-youngster-img{
        left: -100px;
        padding-right: 0;
        z-index: 10;
    }
    .pledge.sign::after{
        left: 105px;
    }
}
@media (max-width: 414px) {
    h2.page-title-text.about::after {
        left: 102px;
    }
    h2.block-title-txt.jtc::after{
        left: 0;
    }
    .curs-banner-one::after{
        display: none;
    }
    .ud-hero{
        padding-top: 60px;
    }
    .students-img{
        display: none;
    }
    h2.block-title-txt.sign::after{
        left: 30px;
    }
    .page-title-text-W{
        font-size: 30px;
    }
    h6.verbal-txt{
        margin-top: 10px;
    }
    h2.page-title-text.sexual::after{
        left: 0;
    }
    .page-title-text{
        font-size: 38px;
    }
    .banner-youngster-img{
        top: -344px;
        width: 100%;
    }
    .ud-hero-content{
        height: 600px;
        min-height: 100%;
    }
    .resourcelink li a{
        font-size: 15px;
        padding-left: 5px;
    }
    .tabs-cards{
        padding: 20px;
    }
    h5.tabs-title{
        font-size: 24px;
    }
    .campaignlist li{
        display: block;
    }
    .nav-pills.me-3{
        margin-right: 5px;
    }
    .container{
        padding-left: 20px;
        padding-right: 20px;
    }
    .pledge.sign::after{
        left: 45px;
    }
}